<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="757.5px"
	android:layout_height="1020.0px"
	android:background="@drawable/listview_bg"
	android:layout_gravity="center_vertical|center_horizontal">
	<TextView
		android:layout_height="wrap_content"
		android:text="@string/pic_title"
		android:layout_width="wrap_content"
		android:textSize="36.0px"
		android:layout_centerHorizontal="true"
		android:gravity="center"
		android:layout_marginTop="27.0px"
		android:textColor="@color/black"
		android:id="@+id/title"></TextView>
	<RelativeLayout
		android:layout_marginTop="112.5px"
		android:layout_marginLeft="45.0px"
		android:layout_height="wrap_content"
		android:layout_width="wrap_content"
		android:id="@+id/label_layout">
		<TextView
			android:id="@+id/label_pmode"
			android:layout_marginTop="0.0px"
			android:layout_height="wrap_content"
			android:text="@string/pic_mode"
			android:layout_width="wrap_content"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:gravity="right"></TextView>
		<TextView
			android:id="@+id/label_bklight"
			android:layout_height="wrap_content"
			android:text="@string/pic_bklight"
			android:layout_width="wrap_content"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:layout_marginTop="70.5px"
			android:gravity="right"></TextView>
		<TextView
			android:id="@+id/label_brigthness"
			android:layout_height="wrap_content"
			android:text="@string/pic_brigthness"
			android:layout_width="wrap_content"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:layout_marginTop="141.0px"
			android:gravity="right"></TextView>
		<TextView
			android:id="@+id/label_contrast"
			android:layout_height="wrap_content"
			android:text="@string/pic_contrast"
			android:layout_width="wrap_content"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:layout_marginTop="211.5px"
			android:gravity="right"></TextView>
		<TextView
			android:id="@+id/label_chroma"
			android:layout_height="wrap_content"
			android:text="@string/pic_chroma"
			android:layout_width="wrap_content"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:layout_marginTop="282.0px"
			android:gravity="right"></TextView>
		<TextView
			android:id="@+id/label_sharpness"
			android:layout_height="wrap_content"
			android:text="@string/pic_sharpness"
			android:layout_width="wrap_content"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:layout_marginTop="352.5px"
			android:gravity="right"></TextView>
		<TextView
			android:id="@+id/label_tint"
			android:layout_height="wrap_content"
			android:text="@string/pic_tint"
			android:layout_width="wrap_content"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:layout_marginTop="423.0px"
			android:gravity="right"></TextView>
		<TextView
			android:id="@+id/label_coltemp"
			android:layout_height="wrap_content"
			android:text="@string/pic_coltemp"
			android:layout_width="wrap_content"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:layout_marginTop="493.5px"
			android:gravity="right"></TextView>
		<TextView
			android:id="@+id/label_naturelight"
			android:layout_height="wrap_content"
			android:text="@string/pic_naturelight"
			android:layout_width="wrap_content"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:layout_marginTop="564.0px"
			android:gravity="right"></TextView>
		<TextView
			android:id="@+id/label_dcc"
			android:layout_height="wrap_content"
			android:text="@string/pic_dcc"
			android:layout_width="wrap_content"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:layout_marginTop="634.5px"
			android:gravity="right"></TextView>
		<TextView
			android:id="@+id/label_psize"
			android:layout_height="wrap_content"
			android:text="@string/pic_size"
			android:layout_width="wrap_content"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:layout_marginTop="705.0px"
			android:gravity="right"></TextView>
		<TextView
			android:id="@+id/label_pview"
			android:layout_height="wrap_content"
			android:text="@string/picview"
			android:layout_width="wrap_content"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:layout_marginTop="775.5px"
			android:gravity="right"
			android:visibility="visible"></TextView>
	</RelativeLayout>

	<ListView
		android:layout_marginTop="105.0px"
		android:drawingCacheQuality="high"
		android:layout_height="wrap_content"
		android:layout_width="375.0px"
		android:id="@+id/list_view"
		android:layout_toRightOf="@+id/label_layout"
		android:layout_marginLeft="60.0px"
		android:dividerHeight="7.5px"
		android:listSelector="@drawable/listview_selector"
		android:divider="@color/translucent"
		android:scrollbars="none">
	</ListView>
</RelativeLayout>